[Rainmeter]
Author=Yus
Update=50

@Include=#SKINSPATH#MYREACTORS\DockReactor\настройки.inc

[MeasureMIX1]
Measure=Calc
Formula=(Random)
UpdateRandom=1
UniqueRandom=1
LowBound=50
HighBound=254
UpdateDivider=5

[MeasureMIX2]
Measure=Calc
Formula=(Random)
UpdateRandom=2
UniqueRandom=1
LowBound=50
HighBound=254
UpdateDivider=5

[MeasureMIX3]
Measure=Calc
Formula=(Random)
UpdateRandom=3
UniqueRandom=1
LowBound=50
HighBound=254
UpdateDivider=5

[MeasureRO]
Measure=Calc
Formula=Counter % 10000

[li]
Meter=Image
ImageName=li.png
Greyscale=1
ImageTint=[MeasureMIX1],[MeasureMIX2],[MeasureMIX3]
DynamicVariables=1
X=0
Y=0

[ro]
Meter=Rotator
MeasureName=MeasureRO
ImageName=ro.png
StartAngle=12.5664
RotationAngle=12.5664
ValueReminder=100
Greyscale=1
ImageTint=[MeasureMIX1],[MeasureMIX2],[MeasureMIX3]
DynamicVariables=1
W=490
H=488
X=0
Y=0
OffSetY=245
OffSetX=245


[na]
Meter=Image
ImageName=na.png
X=0
Y=0

[Icons]
Meter=Image
ImageName=icons.png
X=0
Y=0

[bo]
Meter=Image
ImageName=bo.png
X=0
Y=0

;---------------------->Buttons-->
[ButChrome]
Meter=Button
ButtonImage=Button.png
ButtonCommand=["#chrome#"]
X=225
Y=18

[ButTorrent]
Meter=Button
ButtonImage=Button.png
ButtonCommand=["#torrent#"]
X=296
Y=30

[ButDT]
Meter=Button
ButtonImage=Button.png
ButtonCommand=["#dtools#"]
X=405
Y=125

[ButGames]
Meter=Button
ButtonImage=Button.png
ButtonCommand=["#games#"]
X=427
Y=263

[ButMusic]
Meter=Button
ButtonImage=Button.png
ButtonCommand=["#music#"]
X=402
Y=330

[ButMovies]
Meter=Button
ButtonImage=Button.png
ButtonCommand=["#movies#"]
X=356
Y=384

[ButPlayer]
Meter=Button
ButtonImage=Button.png
ButtonCommand=["#player#"]
X=223
Y=432

[ButN++]
Meter=Button
ButtonImage=Button.png
ButtonCommand=["#notepad#"]
X=89
Y=384

[ButWord]
Meter=Button
ButtonImage=Button.png
ButtonCommand=["#word#"]
X=43
Y=331

[ButFirefox]
Meter=Button
ButtonImage=Button.png
ButtonCommand=["#firefox#"]
X=20
Y=263

[ButDM]
Meter=Button
ButtonImage=Button.png
ButtonCommand=["#dmaster#"]
X=42
Y=125

[ButPS]
Meter=Button
ButtonImage=Button.png
ButtonCommand=["#ps#"]
X=156
Y=30
;------------------------
